Bug 528495 - No documentation exists on the use of ppc/os/images/netboot/ppc{32,64}.img ... should it?
No documentation exists on the use of ppc/os/images/netboot/ppc{32,64}.img .....
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: David Nalley
Ruediger Landmann
Depends On:
  Show dependency treegraph
Reported: 2009-10-12 10:08 EDT by James Laska
Modified: 2013-09-02 02:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-01-15 01:46:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Laska 2009-10-12 10:08:54 EDT
Description of problem:

Looking in the installation-guide, there is no documentation on what the ppc64.img and ppc32.img are for and how to use them.  While ppc will be moving to a secondary architecture for Fedora 13, I'm curious if it makes sense to document usage of these files?

Version-Release number of selected component (if applicable):

 * http://docs.fedoraproject.org/install-guide/f12/en-US/html-single/#sn-which-files
Comment 1 David Nalley 2009-10-18 21:30:55 EDT
Hi James - 

Essentially during the runup to the F11IG we decided to drop PPC from the IG for a couple of reasons. 

1. The authors had no PPC equipment at hand
2. Significant portions of the content were similar to x86 guide.
3. Dearth of people working on the IG 
Also, rudi was already doing most of the heavy lifting. That situation became even worse with F12. So while we'd love to do PPC stuff without some commitment from people who know or are willing to learn, I don't think we are likely to see this information. 

That said, if someone from QA has this knowledge and can work with us to put it in, we aren't opposed to working on it.
Comment 2 aixadmin 2009-12-09 18:28:31 EST
I have 3 different models of IBM power 4 machines I can test on and would be happy to work with someone to debug network, cdrom and DVD booting problems and documentation. FC10 is the last ppc image that I was able to install from and I suspect that FC11 and FC12 are broken.

IBM Machine types for testing:
Comment 3 Ruediger Landmann 2010-01-15 01:46:35 EST
I have to agree that POWER is out of scope for the Fedora IG now, but would be more than happy to include a link to a page on the Fedora wiki about installing or using Fedora on POWER-based systems.

I'm closing this as a bug against the Installation Guide, but am happy to help develop the wiki page if either James or aixadmin can point me to the relevant resources.

Thanks especially to aixadmin for your generous offer of help -- hopefully, I'll be able to take you up on that!



Note You need to log in before you can comment on or make changes to this bug.